=== debian/control ===
Source: parchive
Section: utils
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.0
Homepage: http://parchive.sourceforge.net
Vcs-Browser: https://salsa.debian.org/debian/parchive
Vcs-Git: https://salsa.debian.org/debian/parchive.git

Package: parchive
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: Use PAR files to reconstruct missing parts of multi-part archives
 This utility applies the data-recovery capability concepts of RAID-like
 systems to the posting and downloading of multi-part archives on USENET by
 providing the ability to create and use redundant recovery records.  It
 supports the 'Reed-Solomon Code' implementation that allows for recovery of
 any 'X' volumes for 'X' parity volumes present.  It is popularly used on
 USENET postings, but is not limited to this use.
 .
 The Debian parchive package supports "legacy" version 1.0 PAR files.
 The Debian par2 package supports version 2.0 PAR files.
