=== debian/watch ===
version=4
http://sf.net/parchive/par-v?(\d\S+)\.tar\.(?:bz2|gz|xz)
